| Elektra 0.11.0

Functions
ev.h File Reference

Declarations for the ev I/O binding. More...

`#include <ev.h>`
`#include <kdbio.h>`

## Functions
ElektraIoInterface * | elektraIoEvNew (struct ev_loop *loop)
| Create and initialize a new I/O binding.

## Detailed Description

Declarations for the ev I/O binding.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)

## Function Documentation

## ◆ elektraIoEvNew()

ElektraIoInterface * elektraIoEvNew | ( | struct ev_loop * | loop | ) |

Create and initialize a new I/O binding.

Parameters

  loop | Loop to use for I/O operations

Returns
  Populated I/O interface